<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bottomsheet_ll"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

   <LinearLayout
       android:layout_width="match_parent"
       android:layout_height="match_parent"
       android:orientation="vertical"
       >

      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:paddingTop="@dimen/_20sdp"
          android:paddingBottom="@dimen/_20sdp"
          android:background="#F6F6F6"
         android:orientation="horizontal">

         <ImageView
             android:id="@+id/back_setting"
             android:layout_width="@dimen/_18sdp"
             android:visibility="gone"
             android:layout_marginStart="@dimen/_15sdp"
             android:layout_height="@dimen/_18sdp"
             android:src="@drawable/icon_back"/>

      <com.app.alliedmotor.utility.widgets.CustomTextViewMedium
          android:id="@+id/textView30"
          android:layout_width="wrap_content"
          android:layout_marginStart="@dimen/_15sdp"
          android:layout_height="wrap_content"
          android:text="Chats"
          android:textColor="@color/textcolor1"
          android:textSize="@dimen/_22sdp" />

      </LinearLayout>
      <androidx.core.widget.NestedScrollView
          android:id="@+id/scrollView3"
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:fillViewport="true"
          >

      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="match_parent"
         android:orientation="vertical">

         <androidx.cardview.widget.CardView
             android:layout_width="match_parent"
             android:layout_height="@dimen/_77sdp"
             android:layout_marginTop="@dimen/_20sdp"
             app:cardCornerRadius="@dimen/_10sdp"
             android:id="@+id/cv_generalchat"
             android:layout_marginLeft="@dimen/_12sdp"
             android:layout_marginRight="@dimen/_12sdp"
             app:cardElevation="@dimen/_5sdp">

            <com.app.alliedmotor.utility.widgets.CustomTextViewMedium
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
               android:text="General Chat"
               android:layout_gravity="center_vertical"
               android:textSize="@dimen/_15sdp"
                android:textColor="@color/textcolor1"
               android:layout_marginLeft="@dimen/_20sdp"/>

               <ImageView
                   android:layout_width="@dimen/_12sdp"
                   android:layout_height="@dimen/_12sdp"
                   android:backgroundTint="@color/textcolor1"
                  android:src="@drawable/ic_forward_arrow"
                   android:layout_marginRight="@dimen/_20sdp"
                  android:layout_gravity="center_vertical|right"
                  android:id="@+id/bt_generalchat"
                   />
         </androidx.cardview.widget.CardView>

         <com.app.alliedmotor.utility.widgets.CustomTextViewMedium
             android:layout_width="wrap_content"
             android:layout_height="wrap_content"
            android:text="Your Activities"
            android:textSize="@dimen/_13sdp"
             android:textColor="@color/textcolor1"
            android:layout_marginStart="@dimen/_15sdp"
            android:layout_marginTop="@dimen/_15sdp"/>


         <androidx.recyclerview.widget.RecyclerView
             android:layout_width="match_parent"
             android:layout_height="match_parent"
            android:id="@+id/rv_orderchats"
             android:layout_marginStart="@dimen/_10sdp"
             android:layout_marginRight="@dimen/_10sdp"
             android:layout_marginEnd="@dimen/_10sdp"
            android:layout_marginTop="@dimen/_10sdp"/>

      </LinearLayout>




</androidx.core.widget.NestedScrollView>
   </LinearLayout>
</RelativeLayout>